#ifndef QVIDEOWIDGET_UYVY_H
#define QVIDEOWIDGET_UYVY_H

#include "qvideowidget.h"

class QVideoWidget_UYVY : public QVideoWidget
{
public:
    explicit QVideoWidget_UYVY(QWidget* parent = 0, Qt::WindowFlags f = 0);
    ~QVideoWidget_UYVY();

    virtual void initializeGL() Q_DECL_OVERRIDE;    
};

#endif // QVIDEOWIDGET_UYVY_H
